# NAME: Scaleflex
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Scaleflex/Scaleflex.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 3
# TOTAL: 3
payload:
  - DOMAIN-SUFFIX,cloudimage.io
  - DOMAIN-SUFFIX,cloudimg.io
  - DOMAIN-SUFFIX,scaleflex.com
